<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="CF_CRMTOPTOOLBAR_ADDFRIEND">加为好友</String>
  <String id="CF_CRMTOPTOOLBAR_FEEDBACK">意见反馈</String>
  <String id="CF_CRMTOPTOOLBAR_CFT">财付通</String>
  <String id="CRM_TABNAME">企业资料</String> 
  <String id="FINGERPAGE_TABNAME">查找企业</String>
  <String id="Finger_LastStep">
    上一步
  </String>
  <String id="Finger_Cancel">
    取消
  </String>
  <String id="Finger_Close">
    关闭
  </String>
  <String id="Finger_AddBuddy">
    添加好友
  </String>
  <String id="Finger_Finger">
    查找
  </String>
</StringBundle>
